Commit 62357569 authored by Fabian's avatar Fabian

openssl group: rebuild pacman; needed nettle

parent 551a40ad
...@@ -5,16 +5,16 @@ ...@@ -5,16 +5,16 @@
pkgname=pacman pkgname=pacman
pkgver=4.1.0 pkgver=4.1.0
pkgrel=4 pkgrel=6
pkgdesc="A library-based package manager with dependency support" pkgdesc="A library-based package manager with dependency support"
arch=('x86_64') arch=('x86_64')
url="http://www.archlinux.org/pacman/" url="http://www.archlinux.org/pacman/"
license=('GPL') license=('GPL')
groups=('base' 'base-devel') groups=('base' 'base-devel')
depends=('bash>=4.2.042-1' 'glibc>=2.15-2' 'libarchive=3.1.2-1' 'curl>=7.28.1' depends=('bash>=4.2.042-1' 'glibc>=2.15-2' 'libarchive=3.1.2' 'curl>=7.28.1'
'gpgme' 'pacman-mirrorlist' ) 'gpgme' 'pacman-mirrorlist' )
checkdepends=('python2' 'fakechroot') checkdepends=('python2' 'fakechroot')
makedepends=('asciidoc') makedepends=('asciidoc' 'nettle')
optdepends=('fakeroot: for makepkg usage as normal user') optdepends=('fakeroot: for makepkg usage as normal user')
provides=('pacman-contrib') provides=('pacman-contrib')
conflicts=('pacman-contrib') conflicts=('pacman-contrib')
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment